* Encoding: UTF-8.
/* SPSS Data Definition File
/* Modified by Jordan Raghunandan, Map and Data Library, University of Toronto, Febuary, 2017
TITLE 'CENSUS OF CANADA 1981 - BST: EA-LONG FORM- EAF81B60'.
SUBTITLE 'SPSS commands by Sushil Kumar, UT/DLS 09/2003, using DAIS ddims Publisher'.
FILE HANDLE in NAME='x' LRECL=745.     /* Replace 'x' with input file path name for corresponding .asc file 
DATA LIST FILE=in/
  RP 1-2  FED 3-5  EA 6-8  CD 9-10  CSDGC 11-13  CSDS 14  CSDTN 15-17  CSDT 18-19  CCSGC 20-22  CA 23-25
  CAP 26  CASL 27  CASZ 28  CTPN 29-35  CT 36-39  SPR 40-41  UAC 42-45  URS 46  BLANK1 47  BLANK2 48
  BLANK3 49  HGIMPIND 50  RECTYPE 51-52  V24 53-61  V25 62-70  V26 71-79  V27 80-88  V28 89-97  V29 98-106  V30 107-115
  V31 116-124  V32 125-133  V33 134-142  V34 143-151  V35 152-160  V36 161-169  V37 170-178  V38 179-187  V39 188-196  V40 197-205
  V41 206-214  V42 215-223  V43 224-232  V44 233-241  V45 242-250  V46 251-259  V47 260-268  V48 269-277  V49 278-286  V50 287-295
  V51 296-304  V52 305-313  V53 314-322  V54 323-331  V55 332-340  V56 341-349  V57 350-358  V58 359-367  V59 368-376  V60 377-385
  V61 386-394  V62 395-403  V63 404-412  V64 413-421  V65 422-430  V66 431-439  V67 440-448  V68 449-457  V69 458-466  V70 467-475
  V71 476-484  V72 485-493  V73 494-502  V74 503-511  V75 512-520  V76 521-529  V77 530-538  V78 539-547  V79 548-556  V80 557-565
  V81 566-574  V82 575-583  V83 584-592  V84 593-601  V85 602-610  V86 611-619  V87 620-628  V88 629-637  V89 638-646  V90 647-655
  V91 656-664  V92 665-673  V93 674-682  V94 683-691  V95 692-700  V96 701-709  V97 710-718  V98 719-727  V99 728-736  V100 737-745
.
VARIABLE LABELS
   RP 'Region and province'
 / FED 'Federal electoral district'
 / EA 'Enumeration area'
 / CD 'Census division'
 / CSDGC 'Census subdivision geographical classification'
 / CSDS 'CSD population size group'
 / CSDTN 'CSD type name'
 / CSDT 'CSD type code'
 / CCSGC 'Census consolidated subdivision geographical classification'
 / CA 'Census metropolitan area/Census agglomeration'
 / CAP 'CMA/CA part'
 / CASL 'CMA/CA selector'
 / CASZ 'CMA/CA population size group'
 / CTPN 'Census tract/Provincial census tract name'
 / CT 'Census tract/Provincial census tract code'
 / SPR 'Subprovincial region'
 / UAC 'Urban area code/Rural indicator'
 / URS 'Urabn area population size group'
 / BLANK1 'Blank'
 / BLANK2 'Blank'
 / BLANK3 'Blank'
 / HGIMPIND 'Indian Reserve: High imputation area indicator'
 / RECTYPE 'Record type'
 / V24 'Total families'
 / V25 'Tot fam: Husb. or LP - English'
 / V26 'Tot fam: Husb. or LP - French'
 / V27 'Tot fam: Husb. or LP - German'
 / V28 'Tot fam: Husb. or LP - Italian'
 / V29 'Tot fam: Husb. or LP - Ukranian'
 / V30 'Tot fam: Husb. or LP - Other'
 / V31 'Total families: Wife - English'
 / V32 'Tot fam: Wife - English: Husb. or LP - English'
 / V33 'Tot fam: Wife - English: Husb. or LP - French'
 / V34 'Tot fam: Wife - English: Husb. or LP - German'
 / V35 'Tot fam: Wife - English: Husb. or LP - Italian'
 / V36 'Tot fam: Wife - English: Husb. or LP - Ukranian'
 / V37 'Tot fam: Wife - English: Husb. or LP - Other'
 / V38 'Total families: Wife - French'
 / V39 'Tot fam: Wife - French: Husb. or LP - English'
 / V40 'Tot fam: Wife - French: Husb. or LP - French'
 / V41 'Tot fam: Wife - French: Husb. or LP - German'
 / V42 'Tot fam: Wife - French: Husb. or LP - Italian'
 / V43 'Tot fam: Wife - French: Husb. or LP - Ukranian'
 / V44 'Tot fam: Wife - French: Husb. or LP - Other'
 / V45 'Total families: Wife - German'
 / V46 'Tot fam: Wife - German: Husb. or LP - English'
 / V47 'Tot fam: Wife - German: Husb. or LP - French'
 / V48 'Tot fam: Wife - German: Husb. or LP - German'
 / V49 'Tot fam: Wife - German: Husb. or LP - Italian'
 / V50 'Tot fam: Wife - German: Husb. or LP - Ukranian'
 / V51 'Tot fam: Wife - German: Husb. or LP - Other'
 / V52 'Total families: Wife - Italian'
 / V53 'Tot fam: Wife - Italian: Husb. or LP - English'
 / V54 'Tot fam: Wife - Italian: Husb. or LP - French'
 / V55 'Tot fam: Wife - Italian: Husb. or LP - German'
 / V56 'Tot fam: Wife - Italian: Husb. or LP - Italian'
 / V57 'Tot fam: Wife - Italian: Husb. or LP - Ukranian'
 / V58 'Tot fam: Wife - Italian: Husb. or LP - Other'
 / V59 'Total families: Wife - Ukranian'
 / V60 'Tot fam: Wife - Ukranian: Husb. or LP - English'
 / V61 'Tot fam: Wife - Ukranian: Husb. or LP - French'
 / V62 'Tot fam: Wife - Ukranian: Husb. or LP - German'
 / V63 'Tot fam: Wife - Ukranian: Husb. or LP - Italian'
 / V64 'Tot fam: Wife - Ukranian: Husb. or LP - Ukranian'
 / V65 'Tot fam: Wife - Ukranian: Husb. or LP - Other'
 / V66 'Total families: Wife - Other'
 / V67 'Tot fam: Wife - Other: Husb. or LP - English'
 / V68 'Tot fam: Wife - Other: Husb. or LP - French'
 / V69 'Tot fam: Wife - Other: Husb. or LP - German'
 / V70 'Tot fam: Wife - Other: Husb. or LP - Italian'
 / V71 'Tot fam: Wife - Other: Husb. or LP - Ukranian'
 / V72 'Tot fam: Wife - Other: Husb. or LP - Other'
 / V73 'Total husband-wife families'
 / V74 'H-W fam: Husb. or LP - English'
 / V75 'H-W fam: Husb. or LP - French'
 / V76 'H-W fam: Husb. or LP - German'
 / V77 'H-W fam: Husb. or LP - Italian'
 / V78 'H-W fam: Husb. or LP - Ukranian'
 / V79 'H-W fam: Husb. or LP - Other'
 / V80 'Total male lone parent families'
 / V81 'Male LP fam: Husb. or LP - English'
 / V82 'Male LP fam: Husb. or LP - French'
 / V83 'Male LP fam: Husb. or LP - German'
 / V84 'Male LP fam: Husb. or LP - Italian'
 / V85 'Male LP fam: Husb. or LP - Ukranian'
 / V86 'Male LP fam: Husb. or LP - Other'
 / V87 'Total female lone parent families'
 / V88 'Female LP fam: Husb. or LP - English'
 / V89 'Female LP fam: Husb. or LP - French'
 / V90 'Female LP fam: Husb. or LP - German'
 / V91 'Female LP fam: Husb. or LP - Italian'
 / V92 'Female LP fam: Husb. or LP - Ukranian'
 / V93 'Female LP fam: Husb. or LP - Other'
 / V94 'Total lone parent families'
 / V95 'LP fam: Husb. or LP - English'
 / V96 'LP fam: Husb. or LP - French'
 / V97 'LP fam: Husb. or LP - German'
 / V98 'LP fam: Husb. or LP - Italian'
 / V99 'LP fam: Husb. or LP - Ukranian'
 / V100 'LP fam: Husb. or LP - Other'
.
VALUE LABELS
   RP
     0  'Canada'
     10  'Newfoundland'
     11  'Prince Edward Island'
     12  'Nova Scotia'
     13  'New Brunswick'
     24  'Quebec'
     35  'Ontario'
     46  'Manitoba'
     47  'Saskatchewan'
     48  'Alberta'
     59  'British Columbia'
     60  'Yukon'
     61  'Northwest Territories'
 / CSDS
     1  '500,000 & over'
     2  '100,000 - 499,999'
     3  '30,000 - 99,999'
     4  '10,000 - 29,999'
     5  '5,000 - 9,999'
     6  '2,500 - 4,999'
     7  '1,000 - 2,499'
     8  '0 - 999'
 / CAP
     1  'Urbanized core'
     2  'Urban fringe'
     3  'Rural fringe'
 / CASL
     0  'Not a CMA/CA'
     1  'CMA'
     2  'CA'
 / CASZ
     0  'Not a CMA/CA'
     1  '1,000,000 & over'
     2  '500,000 - 999,999'
     3  '250,000 - 499,999'
     4  '100,000 - 249,999'
     5  '50,000 - 99,999'
     6  '25,000 - 49,999'
     7  '10,000 - 24,999'
 / URS
     0  'Rural'
     1  '500,000 & over'
     2  '100,000 - 499,999'
     3  '30,000 - 99,999'
     4  '10,000 - 29,999'
     5  '5,000 - 9,999'
     6  '2,500 - 4,999'
     7  '1 - 2,499'
 / HGIMPIND
     1  'Includes IR or part of IR'
 / RECTYPE
     1  'Canada'
     2  'Provinces'
     3  'Remainder'
     10  'CMA/CA'
     12  'Prov. CT subtotal'
     13  'Census tracts'
     15  'Prov. census tracts'
     16  'Census divisions'
     17  'Census subdivisions'
     18  'Federal electoral districts'
     19  'Enumeration areas'
.
MISSING VALUES
.
SAVE OUTFILE= 'y'/* Replace 'y' with name to give your system file.
  /MAP
  /COMPRESSED. /* Delete this line if you want an uncompressed file
